; This file is a record of the settings for a run of the phonotactic learning program, indicating time of run and the settings that were used.
; Where a field is left blank, it means that the default setting for the program was used (see manual).
; 
; Location of the input files:  C:\Colin2
; Time and date that the program ran:  Mon Oct 24 15:31:26 PDT 2011

Task 0
FeatureFile 
LearningFile 
TestFile 
ProjectionsFile 
NGramConstraints 
UserConstraints 
MaxConstraints 
Sigma2 
LearningSampleSize 
MaxGramSize 
MaxOE 
Smoothing 
MaxPath 
AllowComplements false
